
/* COMMON STYLE
--------------------------------------------------------- */
body {
	background: #fff;
	color: #000;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 1.6;
}

body#bd { background: #f6f6f6; color: #333; }

body.fs1 { font-size: 10px; }
body.fs2 { font-size: 11px; }
body.fs3 { font-size: 12px; }
body.fs4 { font-size: 13px; }
body.fs5 { font-size: 14px; }
body.fs6 { font-size: 15px; }

/* Normal links ---*/
a { color: #0088cc; text-decoration: none; }

a:hover, a:active, a:focus { color: #0088cc; text-decoration: underline; }

/* Readon links ---*/
a.readon {
	font-weight: bold;
	padding-left: 18px;
	background: url(../images/arrow-readon.gif) no-repeat left center;
}

a.readon:hover, a.readon:active, a.readon:focus {}

/* Content spacing ---*/
.column p, .column pre, .column blockquote,
.column h1, .column h2, .column h3, .column h4, .column h5, .column h6,
.column ol, .column ul { margin: 15px 0; padding: 0 5px; }

/* Headings & Titles ---*/
h1 { font-size: 180%; }
h2 { font-size: 150%; }
h3 { font-size: 125%; }
h4 { font-size: 100%; text-transform: UPPERCASE; }
h5 { font-size: 100%; }

.contentheading, .componentheading, h1, h2, h3, h4, h5 {
	/*font-family: 'Segoe UI', Segoe, 'Helvetica Neue', Helvetica, Arial, sans-serif;*/
	font-weight: bold;
	line-height: 1.2;
}

h1.componentheading, .componentheading { margin: 0; padding: 0 0 7px; }

.componentheading {
	border-bottom: 1px solid #e6e6e6;
	font-size: 180%;
}

h2.contentheading, .contentheading { margin: 0; padding: 0 0 7px; }

.contentheading { font-size: 200%; }

.blog .contentheading { font-size: 150%; }

a.contentpagetitle,
a.contentpagetitle:hover,
a.contentpagetitle:active,
a.contentpagetitle:focus { font-weight: bold; }

.category { font-size: 110%; font-weight: bold; }

/* Small text ---*/
small, .small, .smalldark, .createby, .createdate, .modifydate, .img_caption, .contenttoc,
p.site-slogan, .ja-navhelper, #ja-footer { font-size: 92%; }

small, .small { color: #999; }

.smalldark { text-align: left; }

/* List ---*/
.column ul li {
	background: url(../images/bullet.gif) no-repeat 20px 7px;
	line-height: 160%;
	margin-bottom: 5px;
	overflow: hidden;
	padding-left: 30px;
}

.column ol li { line-height: 180%; margin-left: 10px; }

/* Others ---*/
th { font-weight: bold; padding: 5px; text-align: left; }

td { font-size: 100%; padding: 5px; }

fieldset { border: none; padding: 10px 5px; }

fieldset a { font-weight: bold; }

fieldset.input { padding: 0; }

hr {
	border-bottom: 0;
	border-left: 0;
	border-right: 0;
	border-top: 1px solid #ccc;
	height: 1px;
}

/* FORM
--------------------------------------------------------- */
form label { cursor: pointer; }

input, select, textarea, .inputbox {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
	padding: 2px 5px;
}

.inputbox { background: #fff; border: 1px solid #ccc; }

.inputbox:hover, .inputbox:focus { background: #ffffcc; }

.button {
	background: url(../images/grad-d1.gif) repeat-x top #333;
	border: 1px solid #999;
	color: #fff;
	font-weight: bold;
	padding: 2px 5px;
}

.button:hover, .button:focus {}

.checkbox { }

.radio { margin: 0 5px; }

/* Login ---*/
.login_form fieldset { padding: 15px 0 0; }
.login_form fieldset p { margin: 0 0 5px; }

.login_form label {
	font-weight: bold;
	text-align: right;
	display: block;
	float: left;
	width: 130px;
}

.login_form .inputbox { margin-left: 10px; width: 150px; }

.login_form .remember .inputbox { width: 20px; }

.login_form .button { margin-left: 140px; }

/* Register ---*/
.form-register fieldset { padding: 0 0 10px; }

.form-register p { margin: 0 0 5px; }

.form-register p.form-des { margin: 15px 0; }

.form-register label {
	font-weight: bold;
	text-align: right;
	display: block;
	float: left;
	width: 130px;
}

.form-register .inputbox { margin-left: 10px; width: 200px; }

.form-register .button { margin-left: 140px; }

/* User ---*/
.user-details { padding: 10px 0; }

.user-details p { margin: 0 0 5px; }

.user-details label {
	font-weight: bold;
	text-align: right;
	display: block;
	float: left;
	width: 130px;
}

.user-details .inputbox { margin-left: 10px; width: 200px; }

.user-details .button { margin-left: 140px; }

.user-details .paramlist .paramlist_key {
	width: 130px !important;
	padding: 0 0 5px !important;
}

.user-details .paramlist .paramlist_value {
	padding: 0 0 5px !important;
}

.user-details .user_name span {
	padding-left: 10px;
	font-weight: bold;
}

/* Search ---*/
form#searchForm { border-top: 1px solid #ccc; padding: 15px 0; }

.searchintro { border-bottom: 1px solid #ccc; }

.results h4 {
	text-transform: none;
	font-size: 110%;
	margin: 15px 0 0;
}

.results p { margin: 0 0 10px; }

/* JOOMLA STYLE
--------------------------------------------------------- */
/* Layout Deco ---*/
.blog {}

.article_separator,
.leading_separator,
.row_separator,
.column_separator { display: none; }

.leading {
	border-bottom: 1px solid #e6e6e6;
	padding-bottom: 10px;
	padding-top: 10px;
}

.article_row {
	border-bottom: 1px solid #e6e6e6;
	padding-bottom: 10px;
	padding-top: 10px;
}

.article_column { }

.column_separator { padding: 0 25px; }

/* Meta ---*/
.article-tools {
	clear: both;
	color: #999;
	display: block;
	line-height: normal;
	margin: 0 0 10px;
	padding: 5px;
	position: relative;
}

.article-meta { float: left; padding: 0; width: 70%; }

.article-section, .article-category { color: #999; }

.createby {
	background: url(../images/icon-user.gif) no-repeat 0 2px;
	padding: 3px 3px 3px 20px;
}

.createdate {
	background: url(../images/icon-date.gif) no-repeat 0 2px;
	padding: 3px 3px 3px 20px;
}

.modifydate { color: #999; display: block; margin: 10px 0; }

.contentdescription {
	border-bottom: 1px solid #e6e6e6;
	display: block;
	margin: 0;
	padding: 10px 15px;
}

.contentdescription p { margin: 0; }

.buttonheading { float: right; }

.buttonheading img { border: 0; float: right; margin: 0 5px 0 0; }

/*Inline images ---*/
img.caption { margin-top: 5px; }

.img_caption { color: #999; margin-bottom: 10px; }

.article-content img { margin: 5px; }

.img_caption img { margin: 5px 0 0; }

.img_caption p {
	color: #999;
	margin: 0;
	padding: 1px 0;
	text-align: center;
}

/* Tables ---*/
.sectiontableheader {
	background: #333;
	border: 1px solid #ccc;
	color: #fff;
	padding: 5px;
}

.sectiontableheader a,
.sectiontableheader a:hover,
.sectiontableheader a:focus,
.sectiontableheader a:active { color: #fff; }

.sectiontableentry,
.sectiontableentry0,
.sectiontableentry1,
.sectiontableentry2 {
	background: url(../images/dot2.gif) repeat-x bottom;
	padding: 5px 5px 6px;
}

.sectiontableentry:hover,
.sectiontableentry0:hover,
.sectiontableentry1:hover,
.sectiontableentry2:hover { background-color: #fffff0; }

.sectiontableentry2 { background-color: #f6f6f6; }

table.contentpane, table.tablelist { width: 100%; }

table.contentpaneopen {
	border: none;
	border-collapse: collapse;
	border-spacing: 0;
}

/* Content Toc */
table.contenttoc {
	border: 1px solid #ccc;
	float: right;
	margin: 0 0 10px 12px;
	padding: 0;
	width: 30%;
}

table.contenttoc a { color: #000; }

table.contenttoc td { border-bottom: 1px dotted #ccc; padding: 5px 10px; }

table.contenttoc th {
	background: #f6f6f6;
	border-bottom: 1px solid #ccc;
	padding: 5px 10px;
	text-transform: uppercase;
}

/* Poll */
div.poll { padding: 15px 0; }

form#poll {
	border-bottom: 1px dotted #ccc;
	font-weight: bold;
	margin-bottom: 10px;
	padding-bottom: 10px;
}

dl.poll {
	border-bottom: 1px dotted #ccc;
	font-size: 92%;
	margin-bottom: 10px;
	padding-bottom: 10px;
}

dl.poll dt, dl.poll dd { float: left; }

dl.poll dt { clear: left; width: 100px; }

dl.poll dd { clear: right; }

table.pollstableborder {
	border: none;
	padding: 0;
	text-align: left;
	width: 100%;
}

table.pollstableborder img { vertical-align: baseline; }

table.pollstableborder td {
	background: #f6f6f6;
	border-bottom: 1px solid #ccc;
	font-weight: bold;
	padding: 5px !important;
}

table.pollstableborder tr.sectiontableentry0 td, table.pollstableborder tr.sectiontableentry1 td { background: #fff; font-weight: normal; }

/* Search */
table.searchintro { padding: 10px 0; width: 100%; }

table.searchintro td { padding: 5px !important; }

/* Misc. */
table.contentpaneopen, table.contentpane, table.blog { width: 100%; }

/* Pagination ---*/
ul.pagination { float: left; margin: 10px 0; width: 75%; }

ul.pagination li {
	background: none;
	display: inline;
	margin: 0;
	padding: 0;
	overflow: hidden;
}

ul.pagination li span { padding: 0 5px; line-height: 20px; }

ul.pagination a {
	background: #f6f6f6;
	border: 1px solid #ccc;
	color: #000;
	line-height: 20px;
	padding: 0 5px;
	text-decoration: none;
}

ul.pagination a:hover, ul.pagination a:active, ul.pagination a:focus {
	background: #0088cc;
	border: 1px solid #0088cc;
	color: #fff;
	text-decoration: none;
}

.sortby { font-size: 92%; margin: 10px 0 5px; }

.sortby .filter, .sortby .display { float: left; width: 40%; }

.sortby .display { float: right; text-align: right; }

.pagenavbar { font-weight: bold; }

.pagenavcounter { margin: 15px 0 !important; text-align: center; }

.counter {
	float: right;
	line-height: 1;
	margin: 15px 0 !important;
	text-align: right;
	width: 24%;
}

.counter span {
	background: #0088cc;
	border: 1px solid #0088cc;
	color: #fff;
	padding: 1px 5px;
}

.blog_more {
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	padding: 15px 0 5px;
}

.blog_more h2 {
	font-size: 115%;
	margin: 0 0 5px;
	text-transform: uppercase;
}

.blog_more ul li {
	background: url(../images/bullet.gif) no-repeat 5px 6px;
	padding-left: 15px;
}

div.back_button a,
div.back_button a:hover,
div.back_button a:active { display: block; margin: 10px 0; }

/* Messages ---*/
#system-message { }

#system-message dd.message ul,
#system-message dd.error ul,
#system-message dd.notice ul { margin: 0; padding: 0; }

#system-message dd.message ul li,
#system-message dd.error ul li,
#system-message dd.notice ul li {
	background: none;
	color: #FFFFFF;
	margin: 0;
	padding: 5px;
}

/* System Standard Messages */
#system-message dd.message ul { background: #0088cc; border: 0; }

/* System Error Messages */
#system-message dd.error ul { background: #0088cc; border: 0; }

/* System Notice Messages */
#system-message dd.notice ul { background: #333; border: 0; }

/* Tooltips --- */
.tool-tip {
	background: #ffffcc;
	border: 1px solid #D4D5AA;
	float: left;
	max-width: 300px;
	padding: 5px;
	z-index: 1000;
}

.tool-title {
	background: url(../../system/images/selector-arrow.png) no-repeat;
	font-size: 100%;
	font-weight: bold;
	margin: 0;
	margin-top: -15px;
	padding: 0;
	padding-bottom: 5px;
	padding-top: 15px;
}

.tool-text { font-size: 100%; margin: 0; }

.hasTip img { border: none; margin: 0 5px 0 0; }

.contentpaneopen_edit img { vertical-align: middle; }

/* MODULE STYLES
--------------------------------------------------------- */
div.ja-moduletable h3,
div.moduletable h3 {
	margin: 0;
	background: none;
	text-indent: 10px;
	text-shadow: 0 1px 0 #e6e6e6;
}

div.ja-moduletable,
div.moduletable {
	padding: 0 0 10px;
	position: relative;
}

div.ja-moduletable .ja-box-ct, div.moduletable .ja-box-ct { padding: 15px 15px; }


/* Rounded Module --- */
div.ja-module h3, div.module h3 {
	font-size: 100%;
	font-weight: bold;
	margin: 0;
	padding: 0 0 0 15px;
	height: 30px;
	line-height: 30px;
	background: url(../images/h3-bg.gif) no-repeat left #ccc;
	text-shadow: 0 1px 1px #fff;
}

div.ja-module h3 span, div.module h3 span {
	height: 30px;
	line-height: 30px;
	display:  block;
	background: url(../images/h3-bg.gif) no-repeat right;
	padding-right: 10px;
}

div.ja-module, div.module {
	margin-bottom: 10px;
	position: relative;
	overflow: hidden;
}

.ja-box-br {
	background: url(../images/box-br.gif) no-repeat bottom right #fff;
}

.ja-box-bl {
	background: url(../images/box-bl.gif) no-repeat bottom left;
}

.ja-box-tr {
	background: url(../images/box-tr.gif) no-repeat top right;
}

.ja-box-tl {
	background: url(../images/box-tl.gif) no-repeat top left;
}

div.ja-module .ja-box-ct, div.module .ja-box-ct { padding: 10px 15px; }

/* Highlight Module --- */
div.module_hilite h3 { background: url(../images/h3-hilite.gif) no-repeat left; color: #fff; text-shadow: 1px 1px 0 #730900; }
div.module_hilite h3 span { background: url(../images/h3-hilite.gif) no-repeat right; }

/* Badge Module ---*/
.badge {
	height: 46px;
	position: absolute;
	right: 0;
	top: 0;
	width: 45px;
	background-image: url(../images/icon-badge.png);
	background-repeat: no-repeat;
}

.badge-hot 	.badge { background-position: 0 0; }
.badge-new 	.badge { background-position: 0 -46px; }
.badge-pick .badge { background-position: 0 -92px; }
.badge-top 	.badge { background-position: 0 -138px; }


.ja-module .badge { right : 3px; }
.ja-box-full .badge, .ja-box-right .badge { right: 3px; }

/* Menu Module ---*/
div.module_menu .ja-box-ct { padding: 0 3px 8px; }

/* ChangeLanguage---*/
#ja-ChangeLanguage {
	position: absolute;
	bottom: 4px;
	right: 25px;
	width: 30px;
	height: 28px;
}


/* Search Module ---*/
#ja-search {
	position: absolute;
	bottom: 9px;
	right: 60px;
	background: url(../images/search-bg.png) no-repeat;
	width: 120px;
	height: 30px;
}

#ja-search label { display: none; }

#ja-search .inputbox {
	width: 80px;
	float: right;
	height: 12px;
	margin-top: 8px;
	margin-right: 18px;
	border: 0;
	padding: 0;
	color: #666;
	font-size: 11px;
	background: none;
}

#ja-search .inputbox:hover, #ja-search .inputbox:focus {}

#ja-search .button { display: none; }

/* Login Module ---*/
#form-login-username .inputbox,
#form-login-password .inputbox {
	background-position: 5px center;
	background-repeat: no-repeat;
	font-size: 100%;
}

#form-login-username .inputbox, #form-login-password .inputbox { width: 90%; }

#form-login ul { margin: 0 !important; padding: 0; }

#form-login p { margin: 0 0 5px; }

#form-login .button { margin: 5px 0; }

#form-login ul li { font-size: 92%; margin-bottom: 3px; }

/* Poll Module ---*/
h4.poll-title { margin: 0; padding: 0; }

a.poll-result { font-size: 92%; text-transform: uppercase; }

form.poll .button { margin-right: 5px; }

/* Advertisement ---*/
div.bannergroup_text div.banneritem_text { border-bottom: 1px dotted #ccc; padding: 5px 0; }

div.bannergroup_text div.banneritem_text a { font-weight: bold; }

div.bannergroup_text div.bannerheader,
div.bannergroup_text div.bannerfooter_text a { color: #999; font-size: 92%; }

div.bannergroup_text div.bannerfooter_text { padding: 5px 0 0; text-align: right; }

div.bannergroup { margin-bottom: 10px; }

/* text */
div.module_text h3 {}

div.module_text span {}

div.module_text {}

div.module_text .ja-box-bl {}

div.module_text .ja-box-tr {}

div.module_text .ja-box-tl {}

/* Blank */
div.module_noborder,
div.module_noborder .ja-box-bl,
div.module_noborder .ja-box-tr,
div.module_noborder .ja-box-tl {
	background: none;
	padding: 0;
}

/* text color for high contrast module */
div.module_black *, div.module_green *, div.module_blue *, div.module_red * { color: #fff; }

/* Module list ---*/
div.ja-moduletable ul, div.ja-module ul {
	margin: 15px 0 0;
}

div.ja-moduletable ul li, div.ja-module ul li {
	padding-left: 12px;
	background-position: 2px 6px;
}

/* Collapsible h3 ---*/
h3.show {
	background: url(../images/icon-show.png) no-repeat 100% 60%;
	cursor: pointer;
}

h3.hide {
	background: url(../images/icon-hide.png) no-repeat 100% 60%;
	cursor: pointer;
}

/* MAIN LAYOUT DIVS
--------------------------------------------------------- */
.wrap {}
.main {}
.ja-box { padding-bottom: 10px; padding-top: 10px; }

#ja-wrapper { }

#ja-container {
	position: relative;
	z-index: 5;
	padding: 10px 0;
}

/* 3 Columns - Classic Layout ---*/
#ja-container.ja-l1r1  {}

/* Full */
#ja-container {}

/* Full left */
#ja-container.ja-r1 {}

/* Full right */
#ja-container.ja-l1 {}

/* Mass ---*/
.ja-mass-top {}
.ja-mass-top .ja-moduletable, .ja-mass-top .ja-module { margin-left: 0; margin-right: 0; }

.ja-mass-bottom {}
.ja-mass-bottom .ja-moduletable, .ja-mass-bottom .ja-module { margin-left: 0; margin-right: 0; }

/* MAIN COLUMN
--------------------------------------------------------- */
#ja-mainbody {}

#ja-main .ja-box-tl { padding-bottom: 10px; }

#ja-contentwrap {}

#ja-content { background: url(../images/border-l.gif) repeat-y left 0; }
#ja-current-content { background: url(../images/border-r.gif) repeat-y right 0; }

/* Content Top ---*/
.ja-content-top {}
.ja-content-top .ja-moduletable, .ja-content-top .ja-module { margin-left: 0; margin-right: 0; }

/* Content Main ---*/
.ja-content-main { padding: 15px 15px; }

/* Content Bottom ---*/
.ja-content-bottom {}
.ja-content-bottom .ja-moduletable, .ja-content-bottom .ja-module { margin-left: 0; margin-right: 0; }

/* @end */

/* SIDE COLUMNS
--------------------------------------------------------- */
.ja-colswrap {}

.ja-col {}

/* Left Columns ---*/
#ja-left .ja-l2 {}

/* Right Columns ---*/
#ja-right .ja-r2 {}

/* HEADER
--------------------------------------------------------- */
#ja-header { position: relative; z-index: 10; }

#ja-header .main { background: #f6f6f6; height: 20px; }

h1.logo, div.logo-text h1 { font-size: 250%; line-height: 1; margin: 15px 0 0; }

h1.logo, div.logo-text { float: left; }

/* Logo Image ---*/
h1.logo { height: 45px; width: 236px; }

h1.logo a {
	background: url(../images/logo.gif) no-repeat left;
	display: block;
	height: 45px;
	width: 236px;
}

h1.logo a span { position: absolute; top: -1000px; }

/* Logo Text ---*/
div.logo-text h1 a {
	color: #ccc;
	font-weight: bold;
	letter-spacing: 1px;
	text-decoration: none;
}

p.site-slogan {
	background: #444;
	color: #999;
	display: block;
	font-size: 85%;
	letter-spacing: 1px;
	margin: 8px 0 0;
	padding: 0 5px;
	text-align: center;
	text-transform: uppercase;
}

/* NAVIGATION
--------------------------------------------------------- */
/* Main Nav ---*/
#ja-mainnav { position: relative; z-index: 9; padding-bottom: 10px; }

#ja-mainnav .main { height: 48px; font-size: 12px; }

#ja-mainnav .inner {
	height: 48px;
	background: url(../images/mainnav-bg.gif) no-repeat top;
}

span.has-image {
	padding-left: 25px;
	padding-top: 5px;
	display: block;
	overflow: hidden;
	background-repeat: no-repeat;
	background-position: left 7px;
}

span.menu-title { margin:0 20px;
	display: block; 
	font-size: 110%; 
	padding-top: 10px;
}

span.has-image span.menu-title { padding-top: 0; }

span.menu-desc {
	display: block;
	font-weight: normal;
	line-height: normal;
	font-size: 92%;
}

/* Sub Nav ---*/
#ja-subnav { position: relative; z-index: 9; }

#ja-subnav .main {
	line-height: 1;
	z-index: 10;
	padding-bottom: 10px;
}

#ja-subnav span.menu-title {  font-size: 100%; padding-top: 0; }

#ja-subnav ul {
	border-top: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
	overflow: hidden;
	padding: 5px 0;
	margin: 0 10px;
}

#ja-subnav ul.active {  }

#ja-subnav li {
	background: none;
	border-left: 1px solid #ddd;
	display: block;
	float: left;
	padding: 0 10px 0 11px;
}

#ja-subnav li.first-item { border-left: 0; }

#ja-subnav ul li a { color: #333; padding: 2px 0; display: block; text-decoration: none; }

#ja-subnav ul li a:hover, #ja-subnav ul li.hover a { color: #0088cc; }

#ja-subnav ul.active li a { color: #333; }

#ja-subnav ul.active li a:hover { color: #0088cc; }

#ja-subnav ul li.active a,
#ja-subnav ul li.active a:hover,
#ja-subnav ul li.active a:active,
#ja-subnav ul li.active a:focus {
	color: #0088cc;
	font-weight: bold;
}

#ja-subnav ul li.empty { visibility: hidden }

/* Sub Nav (lv2) ---*/
#ja-subnav ul li ul {
	background: #e6e6e6;
	border: 1px solid #ddd;
	display: block;
	height: auto;
	left: -999em;
	padding: 0;
	position: absolute;
}

#ja-subnav ul li.hover ul {
	display: block;
	height: auto;
	left: auto;
	position: absolute;
	margin-left: 5px;
}

#ja-subnav ul li.haschild a {
	background: url(../images/arrow.png) no-repeat right center;
	padding-right: 12px;
	height: auto;
}

#ja-subnav ul li.haschild a:hover {
	background: url(../images/arrow3.png) no-repeat right center;
}

#ja-subnav ul li.haschild li a, #ja-subnav ul li.hover li a { background: none; padding-right: 0; }

#ja-subnav ul li ul li {
	border-bottom: 1px solid #ddd;
	border-left: 0;
	display: block;
	float: none;
	overflow: hidden;
	text-align: left;
	padding: 0 5px;
}

#ja-subnav ul li ul li a {
	background-image: none !important;
	border: 0 !important;
	color: #333 !important;
	font-weight: normal !important;
	text-decoration: none !important;
}

#ja-subnav ul li ul li a span.menu-title { padding-top: 3px; padding-bottom: 3px; }

#ja-subnav ul li ul li a:hover {
	background-image: none !important;
	color: #0088cc !important;
	text-decoration: underline !important;
}

#ja-subnav ul li ul li a.active {
	color: #0088cc; !important;
	font-weight: bold !important;
}

/* Breadcrumbs ---*/
#ja-breadcrums {
	background: url(../images/h3-bg.gif) no-repeat left;
	height: 30px;
	line-height: 30px;
	padding: 0 0 0 15px;
	font-size: 110%;
}

#ja-breadcrums .inner {
	background: url(../images/h3-bg.gif) no-repeat right;
	padding: 0 10px 0 0;
	margin: 0;
	height: 30px;
	line-height: 30px;
}

#ja-breadcrums strong { margin-right: 5px; }

#ja-breadcrums img { margin: 1px 5px; }

/* Default Joomla! Menu ---*/
#ja-container ul.menu { margin: 0; padding: 0; }

#ja-container ul.menu li {
	background: none;
	border-top: 1px solid #e6e6e6;
	margin: 0;
	overflow: hidden;
	padding: 0;
}

#ja-container ul.menu li a {
	color: #333;
	display: block;
	outline: none;
	padding: 6px 0;
	text-decoration: none;
	text-indent: 13px;
}

#ja-container ul.menu li a:hover,
#ja-container ul.menu li a:active,
#ja-container ul.menu li a:focus { color: #0088cc; background: #f6f6f6; }

#ja-container ul.menu li.active a { color: #0088cc; font-weight: bold; }

#ja-container ul.menu li#current { background: #f6f6f6; }

#ja-container ul.menu li ul { padding-left: 10px; margin: 0; }

#ja-container ul.menu li li {
	background: url(../images/arrow.png) no-repeat left 11px;
	border-bottom: 0;
	border-top: 0;
}

#ja-container ul.menu li li a {
	color: #333 !important;
	font-weight: normal !important;
	text-indent: 10px;
}

#ja-container ul.menu li li a:hover,
#ja-container ul.menu li li a:active,
#ja-container ul.menu li li a:focus { color: #0088cc !important; background: none; }

#ja-container ul.menu li.active > a { color: #0088cc !important; font-weight: bold !important; }

#ja-container ul.menu span.separator { display: none; }

#ja-container ul#mainlevel li { padding-left: 20px; background-position: 10px 5px; }

/* SPOTLIGHT
--------------------------------------------------------- */
#ja-topsl .ja-box, #ja-botsl .ja-box { padding: 0; }

#ja-topsl .ja-box-right, #ja-botsl .ja-box-right,
#ja-topsl .ja-box-full, #ja-botsl .ja-box-full { 
	background: none !important;
}

#ja-topsl .ja-moduletable, #ja-botsl .ja-moduletable  {
	border-bottom: 0;
	margin: 0;
	padding: 15px 10px;
}

#ja-topsl li, #ja-botsl li {
	background-position: 1px 7px;
	padding-left: 10px;
}

#ja-topsl ol li, #ja-botsl ol li { margin-left: 25px; padding: 0 !important; }

#ja-topsl ul, #ja-topsl p, #ja-topsl ol,
#ja-botsl ul, #ja-botsl p, #ja-botsl ol { padding: 0; margin: 0 !important; }

/* Top ---*/
#ja-top { position:  relative; z-index: 2; }
#ja-top .main { padding: 10px 0; color: #fff; }

#ja-top a {
	border-bottom: 1px dotted #fff;
	color: #fff;
}

#ja-top a:hover, #ja-top a:active, #ja-top a:focus {
	border-bottom: 1px solid #fff;
	color: #fff;
	text-decoration: none;
}

#ja-top a.readon, #ja-top a.readon:hover, #ja-top a.readon:active, #ja-top a.readon:focus {
	border-bottom: 0;
}

/* Top spotlight ---*/
#ja-topsl {}

#ja-topsl .main { padding: 10px 0; }

#ja-topsl .ja-box-tl { padding-bottom: 3px; }

#ja-topsl .ja-box { background: url(../images/dot1.gif) repeat-y right; }

/* Bot spotlight ---*/
#ja-botsl {}

#ja-botsl .main { padding: 15px 0; }

#ja-botsl .ja-box-tl { padding-bottom: 3px; }

.ja-box-right .ja-moduletable, .ja-box-right .moduletable,
.ja-box-full .ja-moduletable, .ja-box-full .moduletable {
	border: 0 !important;
	background: 0 !important;
}
#ja-botsl .ja-box { background: url(../images/dot1.gif) repeat-y right; }


/* FOOTER
--------------------------------------------------------- */
#ja-footer { clear: both; }

#ja-footer .main {
	padding: 1px 0;
	position: relative;
}

#ja-footer a {
}

#ja-footer a:hover, #ja-footer a:focus, #ja-footer a:active {
	color:  #333;
}

#ja-footer .inner { padding: 0 20px ; }
#ja-footer small { color: #666; font-size: 100%; }

/* Foot Links ---*/
#ja-footer .ja-footnav {
	font-size: 100%;
	margin: 0 10px 10px;
	padding: 4px 0 3px;
	overflow: hidden;
	position: relative;
	border-top: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
}

.ja-footnav ul { line-height: normal; }

.ja-footnav li {
	border-left: 1px solid #ddd;
	display: block;
	float: left;
}

.ja-footnav li a {
	border: none !important;
	display: block;
	font-weight: bold;
	text-decoration: none;
	color: #666;
	padding: 3px 10px;
}

.ja-footnav li a:hover, .ja-footnav li a:active, .ja-footnav li a:focus {
	color:  #333;
 }

.ja-footnav .ja-firstitem { border-left: 0; }

/* Extras ---
.ja-links { float: right; margin-top: 2px; }

.ja-links li { 
	background: none; 
	padding:  0;
	display: inline; 
	border:  0; 
}

.ja-links li.top a {
	background: url(../images/arrow2.png) no-repeat 5px center;
	padding: 2px 10px 2px 17px;
}

.ja-links li.layout-switcher a {
	background: #0088cc;
	color: #fff;
}

.ja-links li.layout-switcher a:hover { background: #666; color: #fff; }

.ja-links li.user-reset a {
	background: #0088cc;
	color: #fff;
	text-decoration: none;
}

.ja-links li.user-reset a:hover { background: #666; color: #fff; text-decoration: none; }*/

/* Copyright Info. ---*/
.ja-copyright small {}

/* MISCELLANOUS
----------------------------------------------------------- */
/* Others ---*/
#ja-banner {
	border-top: 1px solid #ccc;
	margin: 0;
	overflow: hidden;
	padding-top: 15px;
	text-align: center;
	width: 100%;
}

div.ja-innerdiv {
	border-bottom: 1px dotted #ccc;
	clear: both;
	margin-bottom: 10px;
	padding-bottom: 12px;
}

div.ja-innerdiv h4 {
	font-family: Arial, sans-serif;
	font-size: 92%;
	font-weight: normal;
	margin: 5px 0;
	padding: 0;
	text-transform: uppercase;
}

.cufon-canvas { padding: 1px 0 3px; }

/* Contact ---*/
#contact_us li {
	background: none !important;
	padding-left: 0;
}

#component-contact address { font-style: normal; }

#component-contact #emailForm { border-top: 1px solid #ddd; padding-top: 15px; }

.contact_email { margin: 0 0 10px; }

.contact_email label { font-weight: bold; display: block; }

.contact_email_checkbox { margin: 15px 0; }

/* RokTabs */

.roktabs-wrapper { padding: 0;position: relative;margin: -15px;}
.roktabs-wrapper .roktabs-container-inner {position:relative;overflow: hidden;}
.roktabs-wrapper .roktabs-container-wrapper {clear: both;position: relative;overflow:hidden;}
.roktabs-wrapper .roktabs-container-wrapper div {float: left;}
.roktabs-wrapper .roktabs-container-wrapper div.wrapper {padding: 15px;width: auto;}
.roktabs-wrapper .roktabs-links {margin: 0;background: #fff url(../images/main/roktabs-links.png) 0 0 repeat-x;padding: 0;height: 63px;overflow: hidden;}
.roktabs-class {float:left; margin:13px; color:#3a3a3a; font-size:1.2em;font-weight:bold;}
.tabs-bottom .roktabs-links {background: #fff url(../images/main/roktabs-links-b.png) 0 0 repeat-x;}
.roktabs-wrapper .active-arrows .roktabs-links {margin: 0 32px;background: #fff url(../images/main/roktabs-links.png) 0 0 repeat-x;padding: 0;height: 63px;}
.tabs-bottom .active-arrows .roktabs-links {background: #fff url(../images/main/roktabs-links-b.png) 0 0 repeat-x;}
.roktabs-wrapper .roktabs-links ul {  text-align: left;font-weight: bold;list-style-type: none;padding: 0 10px;overflow:hidden;margin: 0;height: 63px;}
.roktabs-wrapper .roktabs-links ul li { background:none!important;float: left;padding: 0;margin: 0;text-decoration: none;position: relative;height: 63px;line-height: 48px;}
.tabs-bottom .roktabs-links ul li {line-height: 80px;}
.roktabs-wrapper .roktabs-links ul li span {padding: 7px 16px;}
.roktabs-wrapper .roktabs-links ul.roktabs-top li.active {background: url(../images/main/roktabs-active.png) no-repeat 50%!important;margin: 0px; color:#0088cc;}
.tabs-bottom .roktabs-links ul.roktabs-bottom li.active {background: url(../images/main/roktabs-active-b.png) 50% 0 no-repeat }
.roktabs-wrapper .roktabs-scroller {position: absolute;bottom: 0;right: 0;height: 29px;}
.roktabs-wrapper .arrow-next, .roktabs-wrapper .arrow-prev {line-height: 46px;text-align: center;cursor: pointer;z-index: 2;position: absolute;top: 0;height:63px;width: 32px;}
.roktabs-wrapper .arrow-next {background: url(../images/main/roktabs-next.png) 0 0 no-repeat;right: 0;}
.roktabs-wrapper .arrow-prev {background: url(../images/main/roktabs-prev.png) -3px 0 no-repeat;left: 0;}
.tabs-bottom .arrow-next {background: url(../images/main/roktabs-next-b.png) 0 0 no-repeat;right: 0;}
.tabs-bottom .arrow-prev {background: url(../images/main/roktabs-prev-b.png) -3px 0 no-repeat;left: 0;}
.roktabs-wrapper .arrow-prev span, .roktabs-wrapper .arrow-next span {display: none;}
.clear {clear: both;}


/* RokAjaxSearch */

#searchmod-surround {padding: 13px 10px;background: url(../images/main/searchmod-surround.png) 0 100% repeat-x;margin-bottom: 3px;border-bottom: 1px solid #bbb;}
#leftcol #searchmod-surround {background: url(../images/main/searchmod-surround-l.png) 0 100% repeat-x;}
#searchmod {background: url(../images/main/searchmod-m.png) 0 0 repeat-x;margin: 0 10px 0 22px;}
#searchmod2 {background: url(../images/main/searchmod-l.png) 0 0 no-repeat;margin-left: -22px;}
#searchmod3 {background: url(../images/main/searchmod-r.png) 100% 0 no-repeat;margin-right: -10px;padding-left: 22px;height: 20px;}
#searchmod .inputbox {background: none;border: 0;padding-top: 2px;}
#roksearch_search_str {width: 150px;}
#roksearch_results {z-index: 10000;position: absolute;width: 250px;float: right;margin-top: -1px;text-align: left;visibility: hidden;background: #fff;border: 1px solid #bbb;}
#roksearch_results a#roksearch_link {float: right;padding-right: 5px;margin-top: 4px;display: block;height: 16px;width: 16px;background: url(../images/main/search-close.png) 0 0 no-repeat;}
#roksearch_results h3 {margin-top: 0;margin-bottom: 0;line-height: 110%;font-size: 120%;padding-bottom: 0;color: #333;}
#roksearch_results span {display: block;line-height: 130%;font-size: 90%;color: #666;}
#roksearch_results .container-wrapper {overflow: hidden;}
#roksearch_results .page {float: left;}
#roksearch_results .roksearch_header, #roksearch_results .roksearch_row_btm {padding: 6px 15px;line-height: 100%;text-transform: uppercase;font-weight: normal;font-size: 100%;background: #fff url(../images/main/module2-h3.png) 0 0 repeat-x;border-bottom: 1px solid #ccc;color: #333;}
#roksearch_results .roksearch_row_btm {overflow: hidden;color: #333;border-bottom: 0;}
#roksearch_results .roksearch_row_btm span {line-height: 140%;}
#roksearch_results span.small {display: block;position: absolute;bottom: 6px;right: 10px;text-align: right;color: #666;font-size: 80%;font-weight: normal;}
#roksearch_results span.highlight {display: inline;background: #777;color: #fff;}
#roksearch_results a.clr {font-size: 100%;}
#roksearch_results a:hover {text-decoration: none;color: #000;}
#roksearch_results .roksearch_odd {padding: 15px;position: relative;background: #EFEFEF url(../images/main/module-h3.png) 0 100% repeat-x;border-bottom: 1px solid #ccc;}
#roksearch_results .roksearch_even {padding: 15px;position: relative;background: #EFEFEF url(../images/main/module-h3.png) 0 100% repeat-x;border-bottom: 1px solid #ccc;}
#roksearch_results .roksearch_odd-hover, #roksearch_results .roksearch_even-hover {background: #fff url(../images/main/module2-h3.png) 0 100% repeat-x;}
#roksearch_results .roksearch_odd-hover h3, #roksearch_results .roksearch_even-hover h3 {padding-left: 12px;background: url(../images/main/menu-arrow.png) 0 4px no-repeat;}
.results ol.list {padding-left: 30px;margin-top: 0;}
.results ol.list h4 {border: 0;margin-top: 0;margin-bottom: 0;}
.results ol.list li {padding: 10px 5px;margin-bottom: 5px;}
.results ol.list li p {margin-top: 0;color: #333;}
#roksearch_results .container-arrows {height: 16px;width: 40px;float: left;margin-right: 10px;position: relative;}
#roksearch_results .arrow-left {width: 14px;height: 14px;position: absolute;bottom: 1px;left: 0;cursor: pointer;background: url(../images/main/search-arrow.png) 0 0 no-repeat;}
#roksearch_results .arrow-left-disabled {width: 14px;height: 14px;position: absolute;bottom: 1px;left: 0;background: url(../images/main/search-arrow.png) 0 -28px no-repeat;}
#roksearch_results .arrow-right {width: 14px;height: 14px;position: absolute;bottom: 1px;left: 20px;cursor: pointer;background: url(../images/main/search-arrow.png) 0 -14px no-repeat;}
#roksearch_results .arrow-right-disabled {width: 14px;height: 14px;position: absolute;bottom: 1px;left: 20px;background: url(../images/main/search-arrow.png) 0 -28px no-repeat;}
form.search_result .inputbox {border: 1px solid #ccc;}
fieldset.phrase, fieldset.word, fieldset.only {border-bottom: 1px solid #ccc;}